.product-card-wrapper .card>.card__content .card__information .card__heading .mm-title .line--3{font-size:14px;font-weight:400}
.mm-title.product-title-mm .line--3{font-size:30px!important;line-height:30px!important;font-weight:500!important}
@media all and (max-width: 990px){
  .mm-title.product-title-mm .line--3{font-size:22px!important;line-height:22px!important}
}